// app global css in SCSS form
.page-content {
  background: $bg;
}
.login-bg{
  background-image: url("../assets/images/office-chair4.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-Regular.ttf);
}
@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-Bold.ttf);
  font-weight: bold;
}
@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-Italic.ttf);
  font-style: italic;
}

@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-Thin.ttf);
  font-weight: 100;
}
@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-ThinItalic.ttf);
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-Light.ttf);
  font-weight: 300;
}

@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-LightItalic.ttf);
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-MediumItalic.ttf);
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: montserrat;
  src: url(./fonts/montserrat/Montserrat-ThinItalic.ttf);
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: pattaya;
  src: url(./fonts/pattaya/Pattaya-Regular.ttf);
}

@font-face {
  font-family: roboto;
  src: url(./fonts/roboto/Roboto-Regular.ttf);
}

// declare a class which applies it
* {
  font-family: 'montserrat';
}
